body {
}

.tree-node-dirty .x-tree-node-text {
    font-weight: bold !important;
}

.tree-node-branch .x-tree-node-text {
    color: green !important;
}

.tree-node-locked .x-tree-node-text {
    color: red !important;
}

element.style {
    right: auto;
    top: 0px;
    margin: 0px;
    left: 0px;
}

a.x-tab {
    text-decoration: none;
}

.x-tab-default-top-active, .x-tab-default-left-active, .x-tab-default-right-active {
    border-bottom: 0 solid #4f657b;
}

.x-tab-default-active {
    background-color: #4f657b;
}

.x-tab-default-top, .x-tab-default-left, .x-tab-default-right {
    border-bottom: 0 solid #4f657b;
}

.x-tab-default {
    border-color: #abc;
    margin: 0 1px 0 0;
    cursor: pointer;
}

.x-tab-default-top {
    padding: 8px 10px 7px 10px !important;
}


.property-grid-label {
    background-color: #f0f0f0;
    font-weight: bold;
}

.product-row-blue {
    color: #0000FF;
}

.product-row-red {
    color: #FF0000;
}


.product-row-grey {
    color: #BDBDBD;
}

.product-row-orange {
    color: #FF8000;
}

select {
    font-size: 11px;
}

/*.x-grid-row-over .x-grid-td {
  border-color: #dddddd;
  background-color: #efefef; 
}*/

.resource-selector {
    /* display:block;*/
}

.resource-audio-iframe-container {
    /*float:right*/
}

.resource-description {
    /*float:left;
    margin-right:10px;*/
}

.site-menu-button {
    margin: 3px;
    float: right;
}

    .site-menu-button img {
    }

    .site-menu-button button-label {
        position: absolute;
    }


.x-menu-item-link {
    margin-left: 30px;
}

.page-type {
    display: block;
}

    .page-type p {
        margin-top: 0em !important;
        margin-bottom: 0em !important;
    }

    .page-type h1 {
        margin-bottom: 0em !important;
    }

    .page-type h2 {
        margin-bottom: 0em !important;
    }

    .page-type h3 {
        margin-bottom: 0em !important;
    }

    .page-type h4 {
        margin-bottom: 0em !important;
    }

    .page-type h5 {
        margin-bottom: 0em !important;
    }

.page-type-title:hover {
    cursor: default;
}

.page-type-item:hover {
    background-color: #d0d0d0;
    cursor: pointer;
}

.page-type.x-item-selected {
    background-color: #d0d0d0 !important;
}

    .page-type.x-item-selected .page-type-title {
        background-color: #fff !important;
    }

.page-type img {
    display: block;
    width: 16px;
    float: left;
    margin-bottom: 2px;
    margin-top: 20px;
}

.page-type i {
    font-size: 20px;
    margin-right: 10px;
    float: left;
}

.tree-mouse-over {
    border-color: #58FA58;
    background-color: #FF0000;
    font: 18px Arial, Helvetica, sans-serif;
}

.image-tip img {
    margin-right: 10px;
    border: 2px solid #083772;
}

.image-tip b {
    color: #083772;
    display: block;
    margin-bottom: 4px;
}

.image-tip span {
    display: block;
    margin-bottom: 5px;
    margin-left: 5px;
}

.image-tip {
    padding: 4px;
    height: 140px;
    white-space: nowrap;
}

.x-view-over {
    border: 1px solid #dddddd;
    background: #efefef url(/accounts/includes/ext-3.0/resources/images/default/grid/row-over.gif) repeat-x left top;
    padding: 4px;
}

.x-image-view .thumb-wrap span {
    display: block;
    overflow: hidden;
    text-align: center;
    height: 50px;
    width: 140px; /* for ie to ensure that the text is centered */
}

.x-image-view .thumb {
    padding: 3px;
}

.x-image-view .thumb-wrap {
    float: left;
    margin: 4px;
    margin-right: 0;
    padding: 5px;
}

.thumb-wrap {
    float: left;
    margin: 10px;
    margin-right: 0;
    padding: 0px;
    width: 175px;
    height: 130px;
}


.template-picker-item {
    float: left;
    margin: 10px;
    margin-right: 0;
    padding: 0px;
    width: 400px;
    height: 230px;
}

.template-picker-item:hover { 
    border: 1px solid #dddddd;
    background: #efefef url(/accounts/includes/ext-3.0/resources/images/default/grid/row-over.gif) repeat-x left top;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/fonts/OpenSans-Regular.woff') format('woff'), /* Modern Browsers */
    url('/fonts/OpenSans-Regular.ttf') format('truetype'); /* Safari, Android, iOS */
}

.x-portlet {
    margin-bottom: 10px;
    padding: 0px;
}

.lnk-webfunction {
    display: block;
    float: left;
    margin: 3px;
    border: 0px solid #666;
    color: #fff;
    font-family: Tahoma;
    background-color: #4d4d4d;
    text-decoration: none;
    border-radius: 10px;
    background-repeat: no-repeat;
    background-position: 4px 4px;
    padding-left: 25px;
    padding-top: 4px;
    padding-bottom: 6px;
    padding-right: 10px;
    font-weight: bold;
}

    .lnk-webfunction:hover {
        background-color: #157FCC;
    }

.x-toolbar-item label.x-form-item-label {
    color: #fff;
}

.x-tab-default .x-tab-inner {
    font-size: 12px;
}

.x-window-default {
    padding: 0px;
}

.x-fieldset-header .x-fieldset-header-text {
    float: left;
    font-weight: bold;
    font-size: 12px;
    margin-left: 5px;
    margin-right: 5px;
}

.no-border input {
    border: 0px solid #fff;
}

.with-border input {
    border: 1px solid #ccc !important;
}

.ext-cal-dtitle {
    color: #000 !important;
    font-weight: bold;
    font-size: 13px !important;
}

/*for the marketplace listing history grid rows*/
/*Green*/
.sold-row .x-grid-cell {
    background-color: #CEF6EC !important;
}

/*Yellow*/
.listed-row .x-grid-cell {
    background-color: #F3F781 !important;
}

/*Orange*/
.relisted-row .x-grid-cell {
    background-color: #F7BE81 !important;
}

/*Red*/
.unsold-row .x-grid-cell {
    background-color: #F5A9A9 !important;
}

/*Red*/
.offered-row .x-grid-cell {
    background-color: #5882FA !important;
}

/*For the marketplace listing history grid legend */
/*Grey*/
.clicked-row-bold {
    font-weight: bold;
}

/*Green*/
.sold-row-color {
    background-color: #CEF6EC !important;
}

/*Yellow*/
.listed-row-color {
    background-color: #F3F781 !important;
}

/*Orange*/
.relisted-row-color {
    background-color: #F7BE81 !important;
}

/*Red*/
.unsold-row-color {
    background-color: #F5A9A9 !important;
}

/*Red*/
.offered-row-color {
    background-color: #5882FA !important;
}

.listing-legend-item {
    float: left;
    margin-left: 10px;
    padding: 2px;
}

.right-align {
    text-align: right;
}

.page-type-item {
    padding: 15px;
    background-color: #eee;
    border-bottom-left-radius: 17px;
    border-top-right-radius: 17px;
    margin-top: 16px;
    border: 1px solid #ccc;
}

    .page-type-item:hover {
        background-color: #d4d4d4;
    }


    .page-type-item h4 {
        background-color: rgba(77, 99, 121, 1);
        color: #fff;
        padding: 4px;
        margin-top: -16px;
        margin-left: -16px;
        padding-left: 15px;
        margin-right: -16px;
        padding-right: 20px;
        border-top-right-radius: 15px;
    }

        .page-type-item h4 i {
            padding-right: 8px;
        }
/*Green*/
.green-row-color td {
    background-color: #CEF6EC !important;
}
/*Blue*/
.blue-row-color td {
    background-color: #A9BCF5 !important;
}

.half-opacity {
    opacity: 0.5;
    filter: alpha(opacity=50); /* msie */
}

.sale-window-step-label {
    font-size: 17px;
    font-weight: normal;
}

.order-state-square {
    float: left;
    width: 13px;
    height: 13px;
    margin: 0px 0px 0px 0px;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(0,0,0,.2);
}

.order-state-square-small {
    float: left;
    width: 12px;
    height: 12px;
    margin: 2px 2px 2px 2px;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(0,0,0,.2);
}

.sale-price-item {
    width: 100px;
    height: 50px;
    float: left;
    margin-top: 10px;
    margin-left: 1px;
    text-align: right;
}

    .sale-price-item h2 {
        font-weight: normal;
        padding: 0px;
        margin: 0px;
        font-size: 22px;
    }

    .sale-price-item h3 {
        font-weight: normal;
        padding: 0px;
        margin: 0px;
    }

.sale-price {
}

.search-item span {
    display: block;
    margin: 3px;
}

.search-item h3 {
    font-size: 16px;
    background-color: #ddd;
    margin: 0px;
    padding-left: 3px;
}

.x-boundlist-item {
    padding: 0 !important;
}

.sale-totals h3 {
    font-size: 13px;
}

.cell-editable {
    border: 1px solid #ccc;
}

.voucher {
    margin: 10px;
    border-bottom: black;
    border-top: black;
    border-style: dashed;
    padding: 10px;
}

.site-plan-item-selected {
    background-color: #D8D8D8;
}

.site-plan-item-over {
    background-color: #E6E6E6;
}

.x-tool-img {
    margin-left: -1px !important;
    margin-top: -3px !important;
}

.x-grid-cell {
    background-color: #fff;
    font: normal 12px/13px "Open Sans",helvetica,arial,sans-serif !important;
}

.x-grid-body {
    background: #fff;
}


.x-grid-row .x-grid-cell-selected {
    color: #333;
}

.full-opacity {
    opacity: 0.1;
}

.x-column-header-inner {
    padding: 5px 6px 5px 6px !important;
}

.custom-mask {
    opacity: 1;
    background: white;
    cursor: default;
}

.pnl-sales-totals .x-panel-body-default {
    background-color: #eee;
}

    .pnl-sales-totals .x-panel-body-default .x-fieldset {
        margin: 0 !important;
        padding: 0 !important;
    }

.shipment-line-serial-number .x-grid-cell {
    background-color: #F6CECE !important;
}

.img-thumb-preview {
    max-height: 180px;
    max-width: 180px;
    margin: auto;
}

.img-thumb-container-body div {
    vertical-align: middle !important;
    padding: 5px;
}

.x-window-header-text-container-default {
    font-size: 13px;
}

[hidden], template {
    display: block;
}

.x-grid-view {
    cursor: default;
}

.history-grid .x-grid-cell-rowbody {
    background-color: #fff;
}

.x-combo-list-item .ext-cal-picker-icon {
    margin-top: 3px;
}

.address-panel table {
    width: 100%;
}

.address-panel td {
    padding: 1px;
}

.address-panel th {
    padding: 1px;
}

.xero-connect-button {
    border-radius: 0;
    background-image: none;
}

.xero-connect-button-icon {
    background-image: url(/icons/silk/connect_xero_button_blue_2x.png) !important;
    background-repeat: no-repeat;
}


.cke_dialog_background_cover {
    z-index: 19500 !important;
}

.cke_dialog {
    z-index: 19501 !important;
}


.consignment-history table {
    border: solid thin #3E546B;
    border-collapse: collapse;
}

    .consignment-history table caption {
        padding-bottom: 0.5em;
    }

    .consignment-history table th {
        padding: 0.2em;
        vertical-align: middle;
        text-align: center;
        background-color: #3E546B;
        color: #fff;
        font-weight: bold;
    }

    .consignment-history table td {
        border: solid thin #3E546B;
        padding: 0.5rem 2rem;
    }

    .consignment-history table td {
        white-space: nowrap;
    }

    .consignment-history table td {
        border-style: none solid;
        vertical-align: top;
        background-color: #fff;
    }

    .consignment-history table th {
        padding: 0.2em;
        vertical-align: middle;
        text-align: center;
    }

.history-view p {
    font-size: 14px;
    line-height: 16px;
}

.history-view table {
    border: solid thin #3E546B;
    border-collapse: collapse;
    font-size: 12px;
}

    .history-view table caption {
        padding-bottom: 0.5em;
    }

    .history-view table th {
        padding: 0.2em;
        vertical-align: middle;
        text-align: left;
        background-color: #3E546B;
        color: #fff;
        font-weight: bold;
    }

    .history-view table td {
        border: solid thin #3E546B;
        padding: 0.5rem 2rem;
    }

    .history-view table td {
        white-space: nowrap;
    }

    .history-view table td {
        border-style: none solid;
        vertical-align: top;
        background-color: #fff;
    }

    .history-view table th {
        padding: 0.2em;
        vertical-align: middle;
        text-align: center;
    }

.report-list-item {
    padding: 1px 10px;
    cursor: pointer;
}

    .report-list-item i {
        font-size: 24px;
        margin-bottom: 20px;
        float: left;
        margin-right: 10px;
    }

.report-type:hover {
    background-color: #eee;
    border-radius: 8px;
    border: 1px solid #ccc;
}

.report-type.x-item-selected {
    background-color: #eee;
    border-radius: 8px;
}

.report-type {
    border: 1px solid #fff;
    margin-bottom: 2px;
}

#sale-shipping-address-details {
    float: left;
}

#sale-billing-address-details {
    float: left;
}

#sale-customer-details {
    float: left;
}

#sale-details {
    float: left;
}

.action-button {
    background-color: #88A4B1;
    padding: 4px;
    color: #fff;
    border-radius: 5px;
    font-weight: bold;
}

.sale_main_panel {
    background-color: #fff;
}

.address-panel {
    background-color: #F5F5F5;
    padding: 1px 10px 1px 10px;
    border-radius: 8px;
    border: 1px solid #ddd;
    margin: 5px;
    width: 94%;
}

    .address-panel p {
        margin: 0 0 2px;
        font-size: 11px;
    }

    .address-panel h6 {
        margin: 0 0 4px;
        font-weight: bold;
    }

#sale-customer-details {
    width: 100%;
}

    #sale-customer-details h3 {
        font-size: 28px;
    }

.sale-details {
    width: 100%;
}

#sale-details {
    width: 100%;
}

h6.panel-title {
    margin: 0px 0px 0px 10px;
    color: #fff;
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-text {
    font-size: 15px !important;
    font-weight: bold;
}

.fc-toolbar {
    margin-left: 10px;
    margin-right: 10px;
}

.btn-tool {
    padding: 1px 4px 1px !important;
}

.fc-timeline .fc-cell-text {
    font-weight: bold;
    font-size: 13px;
}

.compact-labels .x-form-item-label {
    margin-top: 0px !important;
    margin-bottom: 0px;
}

.booking-asset-grid .product-row-red.x-grid-row-over div {
    color: #f00;
}

.x-grid-row .x-grid-cell-selected {
    color: #415870 !important;
    background-color: #e8edf1;
}

.sale-extra-details .x-panel-body {
    background-color: #f5f5f5;
}

.x-anchor-form-item, .x-vbox-form-item, .x-table-form-item {
    margin-bottom: 0px !important;
}

.search-result .icon {
    float: left;
    width: 52px;
    display: table-cell;
    height: 57px;
    text-align: center;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc;
    margin-left: -10px;
    margin-top: -5px;
    margin-right: 10px;
}

.search-result .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.search-result img {
    vertical-align: middle;
    max-width: 50px;
    max-height: 55px;
}

.search-result i {
    font-size: 50px;
}

.search-result small {
    font-size: 10px;
    color: #999;
}

.search-result {
    padding: 2px 0 0 2px;
    word-break: break-all;
    width: 200px !important;
}

.search-result-description {
    color: #333;
    font-size: 9px;
    margin: 2px;
}

.search-result-date {
    color: #645F5F;
    font-size: 10px;
    margin: 0px;
}

.custom-mask {
    opacity: 1;
    background: white;
    cursor: default;
}

.dashboard-service-details {
    background: white;
}

.dashboard-service-details-template {
    margin: 10px;
}

.dashboard-service-details h1 {
    display: block;
    font-size: 2em;
    margin-top: 0.83em;
    margin-bottom: 0.83em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}

.dashboard-service-details h2 {
    display: block;
    font-size: 1.5em;
    margin-top: 0.83em;
    margin-bottom: 0.83em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}

.dashboard-service-details ul.subscriber-details {
    list-style-type: none;
}

.dashboard-service-status-active {
    background-color: green;
    display: inline-block;
}

.dashboard-service-status-deactivated {
    background-color: orange;
    display: inline-block;
}

.dashboard-service-status-expired {
    background-color: red;
    display: inline-block;
}

.dashboard-service-status-pending {
    background-color: yellow;
    display: inline-block;
}

.dashboard-service-status-pending-approval {
    background-color: blue;
    display: inline-block;
}
